=== debian/watch ===
# Unfortunately, this font is distributed in form of MS-Windows exe
# installation file. It can be extracted with wine but is not OK for
# uscan.
